* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}

/* deal index */
tr.inactive i {
    opacity: .5;
}

.navbar-brand {
	color: #888;
}

.page-header {
	margin-top: 20px;
}

#page-wrapper {
    position: inherit;
    margin: 0 0 0 250px;
    padding: 0 30px 160px 30px;
    border-left: 1px solid #e7e7e7;
}
.review-filters{
    margin-bottom:21px;
    font-size: 18px;
}
.review-filters .btn .fa{
    color:#999;
}
.review-filters .active .fa{
    color: #f0ad4e;
}
.parking-reviews .reviews-container{
    background-color: #f8f8f8;
    height: 500px;
    overflow: auto;
}
.parking-reviews .customer-profile {
    margin: 21px 0 0 16px;
}
.parking-reviews .customer-profile .avatar{
    width: 80px;
    height: 80px;
    margin-bottom: 8px;
    border: 1px solid #c6c6c6;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
}
.parking-reviews .customer-profile .avatar.silhouette1{
    background: url(https://parkos.com/assets/img/review-thumbs.png) no-repeat;
}
.parking-reviews .customer-profile .avatar.silhouette2{
    background: url(https://parkos.com/assets/img/review-thumbs.png) -80px -80px no-repeat;
}
.parking-reviews .customer-profile .avatar.silhouette3{
    background: url(https://parkos.com/assets/img/review-thumbs.png) -0px -80px no-repeat;
}
.parking-reviews .customer-profile .avatar.silhouette4{
    background: url(https://parkos.com/assets/img/review-thumbs.png) -80px -0px no-repeat;
}
.parking-reviews .customer-profile h5{
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: bold;
}
.parking-reviews .customer-profile img{
    width: 15px;
    height: 15px;
    margin-top: -1px;
}
.parking-reviews .customer-review {
    position: relative;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 21px;
    margin-bottom: 5px;
    padding: 16px;
}
.customer-review::before {
    border-top: 14px solid transparent;
    border-right: 14px solid #cdcdcd;
    border-bottom: 14px solid transparent;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    left: -14px;
    top: 25px;
}
.customer-review::after {
    border-top: 13px solid transparent;
    border-right: 13px solid #fff;
    border-bottom: 13px solid transparent;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    left: -13px;
    top: 26px;
}


.parking-reviews .customer-review .fa-star{
    font-size: 18px;
    color:#f0ad4e;
}
.parking-reviews .customer-review .published{
    font-size: 12px;
    padding-left: 10px;
}
.parking-reviews .customer-review .average{
    float: right;
    color: #397fb8;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}
.parking-reviews .customer-review hr{
    margin: 10px 0;
}
.parking-reviews .customer-review p{
    margin-bottom: 0px;
    font-size: 15px;
}

.review-reply{
    border: 1px solid #94bcdd;
    border-radius: 4px; margin: 0px 21px 10px 0px;
    padding: 16px;background-color: #f0f3f7;
}

.inactive{
    color:#cccccc;
}

.loading {
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	display: table-cell;
  vertical-align: middle;
  text-align: center;
  z-index: 10000;
}
.loading .fa {
	display: inline-block;
  text-align: left;
	font-size: 50px;
	display: block;
}

.loading-img{
    height:16px;
    width:16px;
    background:url('/img/loading.gif');
    vertical-align: middle;
    display: inline-block;
    margin: 0 5px;
}

#morris-area-chart {
	position: relative;
}

.panel-body, .panel-body .table-responsive {
	min-height: 100px;
}

.table-responsive{
	overflow-x:initial;
}

.shown-dates {
	font-size: 12px;
	color: #333;
	float: right;
}

span.completed {
	color: #5cb85c;
}
span.pending {
	color: #f00;
}

.form-group input,
.form-group select {
	display: block;
}

/*tbody tr td {
	width: 10%;
}
tbody tr td:first-child {
	width: 3%;
}
*/

table.reservations .paymentIcon{
    height: 35px;
}

.form-inline label{
    min-width: 120px;
}

.login-panel{
    margin-top:0;
}

body.stats{
    background:#fff;
    -webkit-transition: background-color 5s linear;
    -moz-transition: background-color 5s linear;
    -o-transition: background-color 5s linear;
    -ms-transition: background-color 5s linear;
    transition: background-color 5s linear;
}
body.stats.sale{
    background-color: #99cc99;
    -webkit-transition: background-color 1s linear;
    -moz-transition: background-color 1s linear;
    -o-transition: background-color 1s linear;
    -ms-transition: background-color 1s linear;
    transition: background-color 1s linear;
}
body.stats.cancel{
    background-color: #cc9999;
    -webkit-transition: background-color 1s linear;
    -moz-transition: background-color 1s linear;
    -o-transition: background-color 1s linear;
    -ms-transition: background-color 1s linear;
    transition: background-color 1s linear;
}
body.stats .panel-default > .panel-heading{
    font-size:30px
}
body.stats .panel-body p{
    font-size: 30px;
}
body.stats .panel-body p span{
    color:#000;
    font-size:62px;
}
body.stats .panel-body .increment{
    color:green;
    margin-left: 40px;
}
body.stats .panel-body p sup{
    top: -6px;
}
body.stats.sale #todayReservations{
    color:green;
}
body.stats.cancel #todayReservations{
    color:red;
}

.navbar-header .logo {
    padding: 5px 15px;
    height: 50px;
    display: inline-block !important;
}

.navbar-header .logo img {
    width: auto;
    height: 25px;
	margin-bottom: 4px;
}

.navbar-header .logo > span {
    padding: 0;
    margin-top: -4px;
    font-size: 11px;
    display: block;
    color: #333;
}

#resend-collapse{
    display:none;
}

#resend-merchant-collapse{
    display:none;
}

.message{
	max-height:250px;
	overflow:auto;
}

.no-wrap{
	white-space: nowrap;
}

.paymentOptions span{
    width:80px;
    height:35px;
    display:inline-block;
    margin-right: 10px;
    text-align: center;

}
.paymentOptions span img{
    max-width: 100%;
    max-height: 100%;
    text-align: center;

}
.paymentOptions span.border{
    border: 1px solid #eee;
}
.paymentOptions .checkbox input{
    margin-top: 11px;
}
.paymentOptions .checkbox label{
    line-height: 32px;
}

.reservation-bill{
    padding:16px;
    background: #fff;
    border:1px #ddd solid;
}

.reservation-bill .line {
    margin: 10px 0;
    border-bottom: solid #333 2px;
}

.inactiveLink {
    pointer-events: none;
    cursor: default;
    color: grey !important;
}

.progress-wrapper {
    position:fixed;
    top:0px;
    left: 250px;
    right: 0px;
    z-index: 1;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    height: 5px;
    opacity: 0.7;
}

.progress{
    border-radius: 0px;
    background-color: #fff;
    margin-bottom: 0px;
    height: 5px;
}

.widget {
    font-size: 16px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently not supported by any browser */
}

.discount-page .row {
    margin-top: 5px;
}

.discount-page hr{
    border-top: 1px solid #ccc;
}

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }

    table > tr > td{
        padding:2px;
    }
}

/* mobile style corrections */
@media (max-width: 768px) {
    .navbar-default, .navbar-default .navbar-toggle {

    }

    .navbar-toggle {
        width:94px;
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid #ddd;
        border-radius: 4px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #888;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #888;
    }
    .navbar-toggle>span.menu {
        float: left;
    }
    .navbar-header .logo {
        padding: 5px 15px;
        height: 50px;
        display: inline-block !important;
    }

    .navbar-header .logo img {
        width: auto;
        height: 20px;
    	margin-top: 5px;
    }

    .navbar-header .logo > span {
        padding: 0;
        margin-top: -4px;
        font-size: 11px;
        display: block;
        color: #333;
    }
    .navbar-toggle>div {
        padding-top: 3px;
        float: right;
    }
    .panel .huge{
        font-size:20px;
    }

    #page-wrapper {
        position: inherit;
        margin: 0;
        padding: 0 10px 160px 10px;
        border-left:0px;
    }

    .progress-wrapper {
        left: 0px;
    }
}

body.reservations .panel-body{
    overflow-x: scroll;
}

body.reservations th > p{
    white-space: nowrap;
    cursor: pointer;
}

body.reservations th > p > span{
    padding-left: 15px;
}

body.reservations th > p > span.fa-sort{
    color: gray;
}

.drop-area{
    height: 200px;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 5px;
    text-align: center;
    border: 2px dashed #8c8787;
    border-radius: 4px;
    position: relative;
}

.drop-area .loading-animation{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 80px;
    background: white;
    font-size: 20px;
    display: none;
}

.drop-area.loading-file .loading-animation{
    display: block;
}

.drop-text{
    display: block;
    margin-top: 80px;
}

.dropdownhover-bottom {
    background: white;
    max-height: 250px;
    overflow: scroll;
}

.dropdownhover-bottom li{
    padding: 6px;
    border-bottom: 1px solid #d4d4d4;
}

.progress{
    height: 20px;
}

.import-details{
    background: white !important;
}